## haskell-data-memocombinators 0.4.1

=== debian/changelog ===
haskell-data-memocombinators (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 17 Jun 2011 09:35:02 -0400
