## haskell-data-memocombinators 0.4.2

=== debian/changelog ===
haskell-data-memocombinators (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2011 09:16:43 -0400
