## haskell-data-memocombinators 0.4.3

=== debian/changelog ===
haskell-data-memocombinators (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 22:25:49 +0000
