=== debian/control ===
Source: haskell-data-memocombinators
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-data-inttrie-dev
  , libghc-data-inttrie-prof
Build-Depends-Indep: ghc-doc
  , libghc-data-inttrie-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/data-memocombinators
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-memocombinators
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-memocombinators

Package: libghc-data-memocombinators-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}

Package: libghc-data-memocombinators-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}

Package: libghc-data-memocombinators-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}
