=== debian/control ===
Source: haskell-data-memocombinators
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Iulian Udrea <iulian@physics.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-data-inttrie-dev,
 libghc-data-inttrie-prof,
Build-Depends-Indep: ghc-doc, libghc-data-inttrie-doc
Standards-Version: 4.5.0
Homepage: https://github.com/luqui/data-memocombinators
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-memocombinators
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-memocombinators]

Package: libghc-data-memocombinators-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}

Package: libghc-data-memocombinators-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}

Package: libghc-data-memocombinators-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Combinators for building memo tables library${haskell:ShortBlurb}
 It contains combinators for building memo tables.
 .
 ${haskell:Blurb}
